{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
  <p class="govuk-phase-banner__content">
    <strong class="govuk-tag govuk-phase-banner__content__tag">
      alpha
    </strong>
    <span class="govuk-phase-banner__text">
      This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
    </span>
  </p>
</div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}
  <div class="govuk-grid-row">
    <div class="govuk-grid-column-two-thirds">

      <fieldset class="govuk-fieldset">
        <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
          <h1 class="govuk-fieldset__heading">
            Sign in to your UKSPF account
          </h1>
        </legend>
        <p>If you haven't already done so, you will need to <a href="/register">register</a> to sign in to your account.</p>

        <div class="govuk-form-group">
          <label class="govuk-label" for="email">
            Email
          </label>
          <input class="govuk-input govuk-!-width-two-thirds" id="email" name="email" type="text" autocomplete="email"></div>

        <div class="govuk-form-group">
          <label class="govuk-label" for="password">
            Password
          </label>
          <input class="govuk-input govuk-!-width-two-thirds" id="password" name="password" type="text"></div>
        <div>
          <div>
            <a href="dashboard" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
              Sign in
            </a>
      </div>
      </fieldset>

  </div>
  {% endblock %}
